<h1 mat-dialog-title>Logout</h1>
<mat-dialog-content>
  <p>Please enter the correct PIN to logout.</p>
  <mat-form-field appearance="fill" class="formInput">
    <mat-label>PIN</mat-label>
    <input matInput [formControl]="pinControl">
    <fa-icon [icon]="faHashtag" class="formIcon" matSuffix></fa-icon>
    <mat-hint>You must enter the admin PIN to perform this operation.</mat-hint>
    <mat-error *ngIf="pinControl.invalid">You must enter a PIN.</mat-error>
  </mat-form-field>
</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button (click)="onCloseClick()">CLOSE</button>
  <button mat-button color="primary" (click)="onSubmitClick()" type="submit">LOGOUT</button>
</mat-dialog-actions>
